Support » How-To and Troubleshooting » Help with pluggable.php

Help with pluggable.php

  • When I type out a post or page and submit it, I get the following message:

    Warning: Cannot modify header information – headers already sent by (output started at /home/facelike/public_html/wp-includes/wp-db.php:133) in /home/facelike/public_html/wp-includes/pluggable.php on line 331

    That’s all I get. However, if I go to my site, the post/page shows up exactly as I wrote it.

    I’ve searched for this on here and Google and I couldn’t find any solution. Do you guys have any suggestions?

    Thanks in advance. :]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Bump?

    I’ve started to get the same problem on the last two days. Happens when I save a new post and when saving with widgets.

    Is it possible our host has made a PHP change. The error is showing as a syntax error.

    Found my problem. It was one of the plugins.

    Melissanikol try disabling all your plugins & see if the problem goes away. If it does enable them one at a time to find the problem child.

    Hope this helps

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Help with pluggable.php’ is closed to new replies.
Skip to toolbar